Bug 24781 - Doing a NFS install to a Dell Latitude XPi P90 laptop
Doing a NFS install to a Dell Latitude XPi P90 laptop
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-23 18:49 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 15:23:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-23 18:49:57 EST
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
    rc = apply (step[1](), step[2])
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", line 32, in __call__
    todo.getHeaderList()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 532, in getHeaderList
    self.hdList = self.method.readHeaders()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 22, in readHeaders
    return HeaderListFromFile(self.tree + 
"/RedHat/base/hdlist")
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 136, in __init__
    hdlist = 
rpm.readHeaderListFromFile(path)
rpm.error: (2, 'No such file or directory')

Local variables in innermost frame:
compatPackages: None
self: <comps.HeaderListFromFile instance at 824b6d8>
path: /mnt/source/./RedHat/base/hdlist

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
NfsInstallMethod
p4
(dp5
S'tree'
p6
S'/mnt/source/.'
sbsS'initlevel'
p7
I3
sS'progressWindow'
p8
NsS'expert'
p9
I0
sS'ddruidReadOnly'
p10
I0
sS'bootdisk'
p11
I1
sS'language'
p12
(itodo
Language
(dp13
S'abbrevMap'
p14
(dp15
S'es_ES'
p16
S'Spanish'
p17
sS'tr_TR'
p18
S'Turkish'
p19
sS'sr_YU'
p20
S'Serbian'
p21
sS'de_DE'
p22
S'German'
p23
sS'sk_SK'
p24
S'Slovak'
p25
sS'ru_RU.KOI8-R'
p26
S'Russian'
p27
sS'is_IS'
p28
S'Icelandic'
p29
sS'no_NO'
p30
S'Norwegian'
p31
sS'sv_SE'
p32
S'Swedish'
p33
sS'en_US'
p34
S'English'
p35
sS'it_IT'
p36
S'Italian'
p37
sS'da_DK'
p38
S'Danish'
p39
sS'cs_CZ'
p40
S'Czech'
p41
sS'uk_UA.KOI8-U'
p42
S'Ukrainian'
p43
sS'hu_HU'
p44
S'Hungarian'
p45
sS'fr_FR'
p46
S'French'
p47
sS'sl_SI'
p48
S'Slovenian'
p49
sS'ro_RO'
p50
S'Romanian'
p51
ssS'font'
p52
(dp53
g37
S'lat0-sun16'
sg21
S'cyr-sun16'
sg27
S'cyr-sun16'
sg35
S'None'
sg25
S'lat2-sun16'
sg31
S'lat0-sun16'
sg33
S'lat0-sun16'
sg47
S'None'
sg49
S'lat2-sun16'
sg51
S'lat2-sun16'
sg23
S'None'
sg19
S'lat5-sun16'
sg45
S'lat2-sun16'
sg17
S'None'
sg43
S'cyr-sun16'
sg41
S'lat2-sun16'
sg39
S'lat0-sun16'
sg29
S'lat0-sun16'
ssS'langs'
p54
(dp55
g37
g36
sg21
g20
sg27
g26
sg35
g34
sg25
g24
sg31
g30
sg33
g32
sg47
g46
sg49
g48
sg51
g50
sg23
g22
sg19
g18
sg45
g44
sg17
g16
sg43
g42
sg41
g40
sg39
g38
sg29
g28
ssS'info'
p56
(dp57
S'LANG'
p58
g34
ssS'map'
p59
(dp60
g37
S'iso15'
sg21
S'iso05'
sg27
S'koi8-r'
sg35
S'None'
sg25
S'iso02'
sg31
S'iso15'
sg33
S'iso15'
sg47
S'None'
sg49
S'iso02'
sg51
S'iso02'
sg23
S'None'
sg19
S'iso09'
sg45
S'iso02'
sg17
S'None'
sg43
S'koi8-u'
sg41
S'iso02'
sg39
S'iso15'
sg29
S'iso15'
ssS'lang'
p61
g34
sbsS'fstab'
p62
NsS'lilo'
p63
(ililo
LiloConfiguration
(dp64
S'liloDevice'
p65
S'mbr'
p66
sS'initrdsMade'
p67
(dsS'edd'
p68
I0
sS'default'
p69
NsS'liloImages'
p70
(dsS'liloLinear'
p71
I1
sS'liloAppend'
p72
S''
sbsS'comps'
p73
NsS'network'
p74
(itodo
Network
(dp75
S'netdevices'
p76
(dp77
S'eth0'
p78
(itodo
NetworkDevice
(dp79
g56
(dp80
S'BOOTPROTO'
p81
S'dhcp'
sS'ONBOOT'
p82
S'no'
sS'DEVICE'
p83
g78
ssbssS'gateway'
p84
S''
sS'secondaryNS'
p85
S'139.87.49.37'
sS'hostname'
p86
S'wsp026140wss.WAN.3Com.COM'
sS'primaryNS'
p87
S'139.87.48.242'
sS'domains'
p88
(lp89
S'WAN.3Com.COM'
asS'isConfigured'
p90
I1
sS'readData'
p91
I1
sS'ternaryNS'
p92
S''
sbsS'upgrade'
p93
I0
sS'instClass'
p94
(iworkstation
InstallClass
(dp95
S'rootPasswordCrypted'
p96
I0
sS'nameserver'
p97
S''
sS'x'
NsS'rootPassword'
p98
NsS'makeBootdisk'
p99
I1
sS'installType'
p100
NsS'postScript'
p101
NsS'earlySwapOn'
p102
I0
sS'networkDevice'
p103
NsS'clearText'
p104
Nsg63
(g66
I1
S''
tsg12
NsS'name'
p105
S''
sS'postInChroot'
p106
I0
sS'pixmap'
p107
S''
sS'partitions'
p108
(lp109
(S'/boot'
p110
(I16
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I700
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p111
(I64
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p112
S'wkst'
p113
sg84
S''
sS'mouse'
p114
NsS'packages'
p115
NsS'timezone'
p116
NsS'zeroMbr'
p117
I0
sS'keyboard'
p118
NsS'groups'
p119
(lp120
S'Workstation Common'
p121
asS'bootProto'
p122
NsS'netmask'
p123
S''
sS'raidList'
p124
(lsS'skipSteps'
p125
(dp126
S'authentication'
p127
I1
sg63
I1
ssS'auth'
p128
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsg86
S'localhost.localdomain'
p129
sg62
(lsS'showgroups'
p130
(lp131
S'KDE'
p132
aS'GNOME'
p133
aS'Games'
p134
asS'ip'
p135
S''
sS'defaultRunlevel'
p136
NsS'desktop'
p137
S''
sS'clearPartText'
p138
S'You are about to 
erase any preexisting Linux installations 
on your system.'
p139
sS'clearParts'
p140
I2
sbsS'rootpassword'
p141
NsS'extraModules'
p142
(lp143
sg114
(imouse
Mouse
p144
(dp145
S'device'
p146
S'psaux'
p147
sg56
(dp148
S'XMOUSETYPE'
p149
S'PS/2'
p150
sS'FULLNAME'
p151
S'Generic - 2 
Button Mouse (PS/2)'
p152
sS'MOUSETYPE'
p153
S'ps/2'
p154
ssS'emu'
p155
I0
sS'wasProbed'
p156
I1
sS'emulate'
p157
I0
sbsS'ddruidAlreadySaved'
p158
I1
sS'serial'
p159
I0
sg116
(S'America/Los_Angeles'
I0
I0
tsg117
I0
sg118
(ikbd
Keyboard
(dp160
S'layout'
p161
NsS'model'
p162
NsS'type'
p163
S'PC'
p164
sg56
(dp165
S'KEYBOARDTYPE'
p166
S'pc'
p167
sS'KEYTABLE'
p168
S'us'
p169
ssbsS'skipFdisk'
p170
I1
sS'fdDevice'
p171
S'fd0'
p172
sS'installSystem'
p173
I1
sS'setupFilesystems'
p174
I1
sg128
(itodo
Authentication
(dp175
S'useNIS'
p176
I0
sS'nisServer'
p177
S''
sS'useLdap'
p178
I0
sS'krb5Kdc'
p179
S''
sS'useHesiod'
p180
I0
sS'ldapServer'
p181
S''
sS'nisDomain'
p182
S''
sS'krb5Realm'
p183
S''
sS'useLdapauth'
p184
I0
sS'hesiodRhs'
p185
S''
sS'useShadow'
p186
I1
sS'nisuseBroadcast'
p187
I0
sS'useKrb5'
p188
I0
sS'useMD5'
p189
I1
sS'ldapBasedn'
p190
S''
sS'krb5Admin'
p191
S''
sS'hesiodLhs'
p192
S''
sS'hesiodDlhs'
p193
S''
sbsg86
g129
sS'reconfigOnly'
p194
I0
sS'x'
(ixf86config
XF86Config
(dp195
S'monlist'
p196
(dsS'keyModel'
p197
S'pc101'
p198
sS'monids'
p199
(dsg146
NsS'monEisa'
p200
NsS'server'
p201
NsS'monHoriz'
p202
S'31.5'
p203
sS'devID'
p204
NsS'modes'
p205
(dp206
S'8'
(lp207
S'640x480'
p208
assS'keyOptions'
p209
S''
sS'keyVariant'
p210
S''
sS'monID'
p211
S'Unprobed 
Monitor'
p212
sS'keyLayout'
p213
S'us'
p214
sS'manualModes'
p215
(dsg114
g144
sS'keyRules'
p216
S'xfree86'
p217
sS'monVert'
p218
S'60'
p219
sS'cardMan'
p220
NsS'monSect'
p221
S''
sS'primary'
p222
I0
sS'vidRam'
p223
NsS'probed'
p224
I0
sS'monName'
p225
NsS'vidCards'
p226
(lsS'skip'
p227
I0
sS'files'
p228
S'\012# The location of the RGB database.  Note, this is 
the name of the\012# file minus the extension (like ".txt" or ".db").  There is normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are allowed (they are concatenated together)\012# By default, Red 
Hat 
6.0 and later now use a font server independent of\012# the X server to render fonts.\012\012    FontPath   
"/usr/X11R6/lib/X11/fonts/TrueType"\012    FontPath   "unix/:7100"\012'
p229
sbsS'users'
p230
NsS'instPath'
p231
S'/mnt/sysimage'
p232
sS'intf'
p233
NsS'hdList'
p234
Nsb.
Comment 1 Michael Fulbright 2001-01-24 15:23:40 EST
Something about your hard drive image you are installing from is not correct.
Make sure you have copied all the required files in a binary safe manner.

Note You need to log in before you can comment on or make changes to this bug.